@charset "utf-8";

#c76 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c314 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c314 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c314 ul li { margin-right: px; }
#c314 ul li:last-child { margin-right: 0; }
#c314 > ul li:nth-of-type(1) img {
	width: 1920px;
}
#c314 > ul li:nth-of-type(2) img {
	width: 1920px;
}
#c78 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c78 ul li {
	list-style-type: none;
	text-align: left;
	float: left;
	box-sizing: border-box;
	overflow: hidden;
}
#c78 ul li { margin-right: px; }
#c78 ul li:last-child { margin-right: 0; }
#c78 > ul li:nth-of-type(1) img {
	width: 1920px;
}
#c315 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c315 h1,
#c315 div {
	text-align: left;
}
#c77 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c383 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c385 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c385 h1,
#c385 div {
	text-align: left;
}
#c494 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c494 a.itext, #c494 img, #c494 video {
	width: 387px;
	height: 450px;
}
#c384 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c495 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c496 {
	clear: both;
	background-color: var(--mc);
	margin:    ;
	padding:    ;
}
#c496 h2,
#c496 div {
	text-align: left;
}
#c497 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c497 a.itext, #c497 img, #c497 video {
	width: 1144px;
	height: 745px;
}
#c498 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c473 {
	clear: both;
	background-color: var(--mc80);
	background-image: url(../images/home/bg01.jpg);
	margin: 15% 0 0 ;
	padding:    ;
}
#c475 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c475 h2,
#c475 div {
	text-align: left;
}
#c499 {
	clear: both;
	margin: 0 0  ;
	padding:    ;
}
#c499 h3,
#c499 div {
	text-align: right;
}
#c491 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c500 {
	clear: both;
	background-color: var(--gr);
	margin:    ;
	padding:    ;
	width: 1020px;
}
#c502 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c502 h3,
#c502 div {
	text-align: center;
}
#c503 {
	clear: both;
	margin: 5% 0 0 ;
	padding:    ;
}
#c503 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c503 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c503 > div:nth-of-type(1) img {
	width: 89px;
}
#c503 > div:nth-of-type(2) img {
	width: 113px;
}
#c503 > div:nth-of-type(3) img {
	width: 106px;
}
#c501 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c505 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c505 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c505 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c465 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c484 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c484 h2,
#c484 div {
	text-align: left;
}
#c428 {
	clear: both;
	margin:    ;
	padding:    ;
	width: 800px;
	height: 13em;
}
#c428 dl dt {
	width: 20%;
}
#c428 dl dd {
	width: 80%;
}
#c466 {
	clear: both;
	margin:    ;
	padding:    ;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c76 {
}
#c314 {
}
#c78 {
	display: none;
}
#c315 {
}
#c77 {
}
#c383 {
}
#c385 {
}
#c494 {
}
#c384 {
}
#c495 {
}
#c496 {
}
#c497 {
}
#c498 {
}
#c473 {
}
#c475 {
}
#c499 {
}
#c491 {
}
#c500 {
	width: auto;
	max-width: 1020px;
}
#c502 {
}
#c503 {
}
#c503 {
}
#c501 {
}
#c505 {
}
#c505 {
}
#c465 {
}
#c484 {
}
#c428 {
	width: auto;
	max-width: 800px;
}
#c466 {
}
}
@media screen and (max-width: 640px) {
#c76 {
}
#c314 {
}
#c78 {
	display: none;
}
#c315 {
}
#c77 {
}
#c383 {
}
#c385 {
}
#c494 {
}
#c384 {
}
#c495 {
}
#c496 {
}
#c497 {
}
#c498 {
}
#c473 {
}
#c475 {
}
#c499 {
}
#c491 {
}
#c500 {
	width: 100%;
}
#c502 {
}
#c503 {
}
#c503 {
}
#c501 {
}
#c505 {
}
#c505 {
}
#c465 {
}
#c484 {
}
#c428 {
	width: 100%;
	height: auto;
}
#c466 {
}
}
